Changeset 2875c661 for gnome.ent


Ignore:
Timestamp:
01/10/2016 05:23:16 PM (6 years ago)
Author:
Fernando de Oliveira <fernando@…>
Branches:
10.0, 10.1, 11.0, 11.1, 7.10, 7.9, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, lazarus, nosym, perl-modules, qt5new, trunk, upgradedb, xry111/intltool, xry111/test-20220226
Children:
b1092d9
Parents:
edccd1f8
Message:
  • Update to gnutls-3.4.8.
  • Update to stunnel-5.29.
  • cURL-7.46.0: add optional dependency nghttp2.
  • Update to LVM2.2.02.139.
  • Update to Regexp-Common-2016010801 (perl module).
  • Update to xf86-input-evdev-2.10.1.
  • Update to epiphany-3.18.3.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@16797 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • gnome.ent

    redccd1f8 r2875c661  
    3737<!ENTITY cheese-version                 "3.18.1">
    3838<!ENTITY eog-version                    "3.18.1">
    39 <!ENTITY epiphany-version               "3.18.2">
     39<!ENTITY epiphany-version               "3.18.3">
    4040<!ENTITY evince-version                 "3.18.2">
    4141<!ENTITY file-roller-version            "3.16.4">
Note: See TracChangeset for help on using the changeset viewer.